
#block-topbanner {
	position: relative;
	width: 710px;
	height: 225px;
	background: #fff;
	margin-top: 10px;
	padding: 0;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;	
	overflow: hidden;
}
#block-topbanner img {
	display: block;
	border: 0 none;
	
}
#topbanner_images {
	position: absolute;
	right: 0;
	top: 0;
	width: 230px;
	height: 225px;
	overflow: hidden;
	
}
#blockB {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 230px;
	padding: 0;
	margin: 0;
}
#blockB a {
	position: relative;
	display: block;
	width: 230px;
	height: 75px;
		padding: 0;
	margin: 0;
}
#blockB a .min {
	width: 230px;
	height: 75px;
		padding: 0;
	margin: 0;
}
#blockB a .max {
	display: none;
	width: 230px;
	height: 225px;
		padding: 0;
	margin: 0;
}
#blockA {
	position: relative;
	width: 479px;
	height: 225px;
}
#blockA a {
	position: absolute;
	left: 0;
	top: 0;
	width: 479px;
	height: 225px;
}
#blockA a .min {
	display: none;
}
#blockA a .max {
	width: 479px;
	height: 225px;
}
#bi-button {
	position: absolute;
	right: 89px;
	bottom: 5px;
	width: 42px;
	height: 42px;
	background: url(//cdn.beercellar.com/images/downbutton.png) 0% 0% no-repeat;
	border: 0 none;
	cursor: pointer;
}
#bi-button.btn-down {
	background-position: 0% 100%;
}
